﻿@charset "utf-8";
:root{--color:#0264af}
.swiper-box.index-swiper{top:40px}
body{padding-top:40px}
header{top:0}
header .top-box .info{padding-left:40px;padding-right:40px;background:var(--color);height:40px;box-sizing:border-box}
header .top-box .nav-box{max-width:100%;width:100%;padding-right:40px;background:#0070cfbd}
header .top-box{top:0;width:100%;max-width:100%}
@media screen and (max-width:1200px){header .top-box .nav-box{padding-right:0}
header .top-box .info{display:none}
body{padding-top:0}
.swiper-box.index-swiper{top:0;margin-top:0}
main.page-template-1{padding-top:62px!important}
header .top-box .nav-box .right nav{background:#0070cfbd}}
@media screen and (max-width:680px){main.page-template-1{padding-top:50px!important}}
@media screen and (min-width:1200px){header .top-box .nav-box .right ul.nav1>li .inmenu_1,header .top-box .nav-box .right ul.nav1>li:hover{background:0 0}
header .top-box .nav-box .right ul.nav1>li>a{position:relative}
header .top-box .nav-box .right ul.nav1>li>a:after{content:'';width:100%;height:3px;background:#fff;position:absolute;bottom:0;left:0;opacity:0;transition:.3s}
header .top-box .nav-box .right ul.nav1>li .inmenu_1:after,header .top-box .nav-box .right ul.nav1>li:hover>a:after{opacity:1}
header .top-box .nav-box .right ul.nav1>li .submenu{background:#0070cfbd}}
main.index section.products .list ul li,footer{background:var(--color)}
main.index section.products .list ul li:hover{background:#333}
.mb{opacity:0}
main.index section.about-us .block-box .content{flex-direction:inherit}
main.index section.about-us .block-box .content .button-box button{color:var(--color);border-color:var(--color)}
footer .footer-info .nav1 ul>li>a:hover,footer .footer-info .nav2 ul>li>a:hover,footer .footer-info p:hover{color:#fff}
.copyright{background:#004f8a}
footer .footer-info .soft ul li{background:#fff}
footer .footer-info .soft a{color:#004f8a}
.copyright a.go-top{background:#e52f2b}
footer .footer-info .soft ul li:hover{background:var(--color)}
footer .footer-info .soft ul li:hover a{color:#fff}
.contact-wrap{display:flex}
.contact-wrap .left{width:60%}
@media(max-width:1042px){.contact-wrap{display:block}
.contact-wrap .left{width:100%}}
#xyz.active,#xyz.active .xyz12{height:auto}
#xyz.active{overflow:visible}
@media (max-width:800px){main.index section.products .list ul{flex-wrap:wrap;justify-content:center}
main.index section.products .list ul li{width:49%}
main.index section.products .title .list ul li:nth-of-type(3),main.index section.products .title .list ul li:nth-of-type(4){display:flex}
main.page-template-1 .max-width-box article .item-products-0 ul li .box{height:auto}
main.page-template-1 .max-width-box article .item ul li .box .left img{max-width:100%}
main.page-template-1 .max-width-box article .item ul li{height:auto}
main.page-template-1 .max-width-box article .item ul li .box .right p:nth-of-type(1) a{display:block;height:48px;overflow:hidden}}
#xyz.active{align-self:flex-start}
.kche-t47-codechange .kche-t47 {display:flex;align-items:center;}
.kche-t47-codechange .kche-t47>p:first-child {width:350px;margin:0;}
.kche-t47-codechange .kche-t47 .kche-color-theme {margin:0;flex:1;padding-left:25px;}
@media (max-width:768px){.kche-t47-codechange .kche-t47>p:first-child {width:250px;}
.kche-t47-codechange .kche-t47 .kche-color-theme {padding-left:15px;}}
@media (max-width:560px){.kche-t47-codechange .kche-t47 {display:block;}
.kche-t47-codechange .kche-t47>p:first-child {width:100%;}
.kche-t47-codechange .kche-t47>p:first-child img{width:100%;}
.kche-t47-codechange .kche-t47 .kche-color-theme {width:100%;padding:10px 0 0}}
header .top-box .info .right ul.sj li a:hover{color:#fff;}